# Generated by makepkg 4.2.1
# using fakeroot version 1.20.2
# Wed Mar  4 14:20:27 UTC 2015
pkgname = inotify-tools
pkgver = 3.14-4
pkgdesc = inotify-tools is a C library and a set of command-line programs for Linux providing a simple interface to inotify.
url = https://github.com/rvoicilas/inotify-tools
builddate = 1425478827
packager = Arch Linux ARM Build System <builder+xu6@archlinuxarm.org>
size = 673792
arch = armv7h
license = GPL
makedepend = gcc
makedepend = make
makedepend = doxygen
makedepend = git
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
